if [ -f "/data/绿豆糕配置" ]; then
    rm -f "/data/绿豆糕配置"
    echo 尝试删除第一个配置文件，已删除成功.
else echo 第一个配置文件不存在.
fi
if [ -f "/data/绿豆糕配置.ini" ]; then
    rm -f "/data/绿豆糕配置.ini"
    echo 尝试删除第二个配置文件，已删除成功.
else echo 第二个配置文件不存在.
fi